-- PLAYER_ENTERING_WORLD GUILD_ROSTER_UPDATE
function(e)
	for interval, ticker in pairs(aura_env.Tickers) do
		if ticker == 0 then
			if aura_env.Debug then print("Creating ticker") end
			local tickerEvent = string.format("TICKER_%d", interval)
			aura_env.Tickers[interval] = C_Timer.NewTicker(interval / 1000, function()
				WeakAuras.ScanEvents(tickerEvent)
			end)
		else
			if aura_env.Debug then print("Ticker already exists") end
		end
	end
end